<div class="box box-solid box-warning">
    <div class="box-header with-border"><h3 class="box-title">{{ 'label.linked_documents'|trans }}</h3></div>
    <div class="box-body">
        {% set activeProofs = object.proofs|filter(proof => proof.deletedAt is null) -%}

        {% if activeProofs|length > 0 %}
            <ul>
                {% for proof in activeProofs %}
                    <li>
                        <a href="{{ path('registry_proof_download', { id: proof.id }) }}">
                            {{ proof.name }} ({{ proof.type|dictionary('registry_proof_type') }})
                        </a>
                        {{ proof.comment }}
                    </li>
                {% endfor %}
            </ul>
        {% else %}
            <span><i>{{ 'label.no_linked_document'|trans }}</i></span>
        {% endif %}
    </div>
</div>
